body
{
	background-color: #3399FF; /* pale blue */
	width: 100%;
	position: absolute;
}

h1
{
	font-family: "Monotype Corsiva", Verdana, sans serif;
	text-align: center;
	padding: 20px;
	border-style: outset;
	border-width: 12px;
	margin-left: 25%;
	margin-right: 25%;
	color: #FFCC66; /* pale blue */
	font-size: 29pt;
}

h2
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	margin-left: 13%;
	font-size: 16pt;
	color: yellow;
}

p
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: justify;
	margin-left: 13%;
	margin-right: 13%;
	font-size: 14pt;
	color: black;
	text-indent: 1em;
}

a:link
{
	color: #33FF99;
}

a:visited
{
	color: #00CED1; /* shade of blue */
}

a:hover
{
	color: yellow;
}

a:active
{
	color: #1E90FF; /* shade of blue */
}

a:link.external
{
	color: green;
}

a:visited.external
{
	color: #ADFF2F;/* shade of green */
}

a:hover.external
{
	color: #32CD32; /* shade of green */
}

div.sidebar
{
	border: 6px dotted blue;
	float: left;
	width: 11.5%;
}

p.sidebar
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: center;
	font-size: 13pt;
}

img
{
	border: 6px dotted blue;
}

hr
{

	margin-left: 10%;
	margin-right: 10%;
}

p.b
{
	text-align: right;
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-size: 7pt;
	color: blue;
}

a:link.b
{
	color: blue;
}

a:visited.b
{
	color: blue;
}

dt
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-weight:bold;
	text-align: justify;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 1%;
	font-size: 14pt;
}

dd
{
	font-family: verdana;
	margin-left: 16%;
	margin-right: 16%;
	font-size: 12pt;
}